PSnews 'id' Parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 41410
Class: Input Validation Error
CVE: CVE-2010-2716
Remote: Yes
Local: No
Published: Jul 06 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: S.W.T
Vulnerable: Rich Kavanagh PSnews 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus